Subject: Re: [lojban] Objective Reality & krici (was: Random lojban questions/annoyanc...

From: [email-masked]
Date: Wed, 21 Mar 2001 19:21:17 EST

It is important to notice that xod's claim/challenge is an empirical 
generalization, not -- as the connection with words has led us to think 
sometimes -- about definitions.
For every x and y there is a z such that if x believes y then z would count 
as evidence for y within x's epistemology and x believes z. Note especially 
the "within x's epistemology", which goes beyond belief toward truth and 
knowledge and away from what I (or any non-x) might believe.